# Get an entity by ID

**GET** `/entities/{entity_id}`

Retrieve a single legal entity by its ID.

### Path Parameters

- `entity_id` `string` _(required)_ — Unique identifier for the entity.

**Request**

```shell
curl 'https://api.column.com/entities/<entity_id>' \
  -u :<YOUR API KEY>
```

**Response 200**

```json
{
  "id": "enti_2Q1fIwKjnf7TmZP37mAuKjWXB2o",
  "name": "Yellen Cocktails LLC",
  "type": "BUSINESS",
  "verification_status": "VERIFIED",
  "is_root": false,
  "review_reasons": [],
  "documents": [],
  "business_details": {
    "ein": "123456789",
    "business_name": "Yellen Cocktails LLC",
    "website": "https://yellencocktails.com",
    "address": {
      "line_1": "555 California Street",
      "line_2": "Suite 200",
      "city": "San Francisco",
      "state": "CA",
      "postal_code": "94104",
      "country_code": "US"
    },
    "industry": "Food & Beverage",
    "legal_type": "llc",
    "registration_id": {
      "number": "123456789",
      "country_code": "US"
    },
    "state_of_incorporation": "CA",
    "year_of_incorporation": "2019",
    "description": "Premium craft cocktail lounge and distillery",
    "countries_of_operation": [
      "US"
    ]
  }
}
```
